H1 {

  padding-left: 10px;
  border-top-width : 0px;
  border-style : none none double none;
  font-size : 22px;
  width : 760px;
  background-image : url(images/h1_mokuteki.gif);
  margin-top : 10px;
  text-align : center;
  border-bottom-color : #f99848;
  line-height : 35px;
  letter-spacing : 10px;
}

H2{

  font-size : 16px;
  text-align : center; 
  width : 150px;
  height : 20px;
  background-image : url(images/h1_mokuteki.gif);
  margin-left : 40px;
  letter-spacing : 50px;
}

H3{

  line-height : 23px;
  letter-spacing : 1px;
  margin-right : 50px;
  font-size : 15px;
  margin-left : 50px;
  text-align : justify;

}


TABLE {

  background-color : #fffbfe; 

}


BODY{

  background-color : #fffbf4;

}


